% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{trapzRcpp}
\alias{trapzRcpp}
\title{Trapezoid Rule Numerical Integration}
\usage{
trapzRcpp(X, Y)
}
\arguments{
\item{X}{Sorted vector of X values}

\item{Y}{Vector of Y values.}
}
\description{
Trapezoid Rule Numerical Integration using Rcpp
}
